Installlion's Logo

Installlion.com

How To Install vagalume On Parrot 3.7

To install vagalume just follow these instructions.

Install vagalume

GTK+-based client for Last.fm-compatible radio services environment. It's small and provides the basic Last.fm features, such as scrobbling, tags, recommendations, etc.Parrot 3.7sound0.8.6-2
sudo apt-get install vagalume

Which will install vagalume and any other packages on which it depends.

Package Data

Packagevagalume
Version0.8.6-2
MaintainerAlberto Garcia <[email protected]>
Home pagehttp://vagalume.igalia.com/
DescriptionGTK+-based client for Last.fm-compatible radio services environment. It's small and provides the basic Last.fm features, such as scrobbling, tags, recommendations, etc.
Distroparrot
Releasejollyroger
Repomain
Sectionsound

Dependencies